Bug 865290 - [abrt] nepomuk-core-4.9.1-1.fc17: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] nepomuk-core-4.9.1-1.fc17: Process /usr/bin/nepomukservicestub was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nepomuk-core (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
abrt_hash:e00799a281189193f998138ad23...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-11 03:01 EDT by Giles Waltersrna1405
Modified: 2013-08-01 13:16 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 13:16:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.04 KB, text/plain)
2012-10-11 03:01 EDT, Giles Waltersrna1405
no flags Details
File: environ (1.74 KB, text/plain)
2012-10-11 03:01 EDT, Giles Waltersrna1405
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-11 03:01 EDT, Giles Waltersrna1405
no flags Details
File: backtrace (56.29 KB, text/plain)
2012-10-11 03:01 EDT, Giles Waltersrna1405
no flags Details
File: cgroup (128 bytes, text/plain)
2012-10-11 03:01 EDT, Giles Waltersrna1405
no flags Details
File: maps (56.42 KB, text/plain)
2012-10-11 03:01 EDT, Giles Waltersrna1405
no flags Details
File: dso_list (8.43 KB, text/plain)
2012-10-11 03:02 EDT, Giles Waltersrna1405
no flags Details
File: open_fds (680 bytes, text/plain)
2012-10-11 03:02 EDT, Giles Waltersrna1405
no flags Details
File: var_log_messages (408 bytes, text/plain)
2012-10-11 03:02 EDT, Giles Waltersrna1405
no flags Details

  None (edit)
Description Giles Waltersrna1405 2012-10-11 03:01:39 EDT
Version-Release number of selected component:
nepomuk-core-4.9.1-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/bin/nepomukservicestub nepomukstorage
crash_function: Soprano::FilterModel::executeQuery
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 Soprano::FilterModel::executeQuery at /usr/src/debug/soprano-2.7.6/soprano/filtermodel.cpp:164
: #1 Soprano::Server::ServerConnection::Private::query at /usr/src/debug/soprano-2.7.6/server/serverconnection.cpp:539
: #2 Soprano::Server::ServerConnection::Private::_s_readNextCommand at /usr/src/debug/soprano-2.7.6/server/serverconnection.cpp:228
: #3 QMetaObject::activate at kernel/qobject.cpp:3547
: #5 QAbstractSocketPrivate::canReadNotification at socket/qabstractsocket.cpp:654
: #6 event at socket/qnativesocketengine.cpp:1151
: #7 QReadNotifier::event at socket/qnativesocketengine.cpp:1148
: #8 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:4551
: #9 QApplication::notify at kernel/qapplication.cpp:4412
: #10 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:915
Comment 1 Giles Waltersrna1405 2012-10-11 03:01:45 EDT
Created attachment 625347 [details]
File: core_backtrace
Comment 2 Giles Waltersrna1405 2012-10-11 03:01:47 EDT
Created attachment 625348 [details]
File: environ
Comment 3 Giles Waltersrna1405 2012-10-11 03:01:50 EDT
Created attachment 625349 [details]
File: limits
Comment 4 Giles Waltersrna1405 2012-10-11 03:01:53 EDT
Created attachment 625350 [details]
File: backtrace
Comment 5 Giles Waltersrna1405 2012-10-11 03:01:55 EDT
Created attachment 625351 [details]
File: cgroup
Comment 6 Giles Waltersrna1405 2012-10-11 03:01:58 EDT
Created attachment 625352 [details]
File: maps
Comment 7 Giles Waltersrna1405 2012-10-11 03:02:00 EDT
Created attachment 625353 [details]
File: dso_list
Comment 8 Giles Waltersrna1405 2012-10-11 03:02:03 EDT
Created attachment 625354 [details]
File: open_fds
Comment 9 Giles Waltersrna1405 2012-10-11 03:02:05 EDT
Created attachment 625355 [details]
File: var_log_messages
Comment 10 Rex Dieter 2012-10-11 08:17:45 EDT
Invalid backtrace :(, kde-4.9 Requires: soprano >= 2.8
Comment 11 Karel Volný 2012-12-09 07:49:21 EST
grr, I've just experienced this crash and abrt refused to add data here as it is closed :-(

and yes, I have soprano >= 2.8 - soprano-2.8.0-4.fc17.x86_64
Comment 12 Karel Volný 2012-12-09 07:51:04 EST
this time I killed virtuoso process that was a real I/O hog and nepomuk crash has followed

backtrace_rating: 4
Package: nepomuk-core-4.9.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 Karel Volný 2012-12-09 07:54:21 EST
warning: core file may not match specified executable file.
[New LWP 1521]
[New LWP 1401]
[New LWP 1493]
[New LWP 1498]
[New LWP 1519]
[New LWP 1499]
[New LWP 1500]
[New LWP 1103]
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib64/libthread_db.so.1".
warning: "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libicudata.so.48.1.1.debug": separate debug info file has no debug info
Core was generated by `/usr/bin/nepomukservicestub nepomukstorage'.
Program terminated with signal 11, Segmentation fault.
#0  0x00007fcee7a43023 in Soprano::FilterModel::executeQuery (this=0x14cee90, query=..., language=Soprano::Query::QueryLanguageSparql, userQueryLanguage=...) at /usr/src/debug/soprano-2.8.0/soprano/filtermodel.cpp:164
164	    QueryResultIterator it = d->parent->executeQuery( query, language, userQueryLanguage );

Thread 8 (Thread 0x7fcee935c880 (LWP 1103)):
#0  0x00007fcee5d0e9f3 in select () at ../sysdeps/unix/syscall-template.S:82
No locals.
#1  0x00007fcee8e40403 in qt_safe_select (nfds=40, fdread=0x7fff1232d620, fdwrite=0x7fff1232d6a0, fdexcept=0x0, orig_timeout=0x0) at kernel/qcore_unix.cpp:83
        ret = <optimized out>
        start = {tv_sec = 140733498709376, tv_usec = 140733498939548}
        timeout = {tv_sec = 140733498709424, tv_usec = 140522739990529}
        ret = <optimized out>
#2  0x00007fcee8def5a2 in select_msecs (fdwrite=<optimized out>, fdread=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at io/qprocess_unix.cpp:998
No locals.
#3  select_msecs (nfds=<optimized out>, fdread=<optimized out>, fdwrite=<optimized out>, timeout=<optimized out>) at io/qprocess_unix.cpp:995
No locals.
#4  0x00007fcee8df05fb in QProcessPrivate::waitForReadyRead (this=0x152f3c0, msecs=-1) at io/qprocess_unix.cpp:1079
        fdread = {fds_bits = {549760139264, 0 <repeats 15 times>}}
        fdwrite = {fds_bits = {0 <repeats 16 times>}}
        timeout = -1
        ret = <optimized out>
        nfds = 39
        readyReadEmitted = <optimized out>
        stopWatch = {t1 = 49649, t2 = 59995358}
#5  0x00007fcecfcc5c6d in Soprano::VirtuosoController::waitForVirtuosoToInitialize (this=this@entry=0x14ba4a0) at /usr/src/debug/soprano-2.8.0/backends/virtuoso/virtuosocontroller.cpp:186
No locals.
#6  0x00007fcecfcc85f3 in Soprano::VirtuosoController::start (this=0x14ba4a0, virtuosoExe=..., settings=..., flags=...) at /usr/src/debug/soprano-2.8.0/backends/virtuoso/virtuosocontroller.cpp:169
        storageDir = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x60777a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 221}, alloc = 0, size = 0, data = 0x7fcee916b8da, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x1533fc0, static codecForCStrings = 0x0}
        pid = 0
        args = {<QList<QString>> = {{p = {static shared_null = {ref = {_q_value = 1}, alloc = 0, begin = 0, end = 0, sharable = 1, array = {0x0}}, d = 0x1903670}, d = 0x1903670}}, <No data fields>}
        tmpFile = {<QFile> = {<QIODevice> = {<QObject> = {_vptr.QObject = 0x7fcee91687d0, static staticMetaObject = {d = {superdata = 0x0, stringdata = 0x7fcee8eecf80 "QObject", data = 0x7fcee8eed020, extradata = 0x7fcee9166b60}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x7fcee8e2ca20 <QObject::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}, d_ptr = {d = 0x15c6730}, static staticQtMetaObject = {d = {superdata = 0x0, stringdata = 0x7fcee8ef5ec0 "Qt", data = 0x7fcee8ef97e0, extradata = 0x0}}}, static staticMetaObject = {d = {superdata = 0x6076a0, stringdata = 0x7fcee8efe720 "QIODevice", data = 0x7fcee8efe780, extradata = 0x7fcee9168480}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x7fcee8e72e70 <QIODevice::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}}, static staticMetaObject = {d = {superdata = 0x7fcee9168460, stringdata = 0x7fcee8efe6a0 "QFile", data = 0x7fcee8efe6c0, extradata = 0x7fcee9168320}}, static 
staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x7fcee8e72ce0 <QFile::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}}, static staticMetaObject = {d = {superdata = 0x7fcee9168300, stringdata = 0x7fcee8efeac0 "QTemporaryFile", data = 0x7fcee8efeae0, extradata = 0x7fcee91688e0}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x7fcee8e731e0 <QTemporaryFile::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}}
#7  0x00007fcecfcc46d1 in Soprano::Virtuoso::BackendPlugin::createModel (this=0x14d0640, settings=...) at /usr/src/debug/soprano-2.8.0/backends/virtuoso/virtuosobackend.cpp:110
        virtuosoExe = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x60777a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 221}, alloc = 0, size = 0, data = 0x7fcee916b8da, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x159a3c0, static codecForCStrings = 0x0}
        host = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x60777a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 221}, alloc = 0, size = 0, data = 0x7fcee916b8da, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x607760, static codecForCStrings = 0x0}
        pwd = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x60777a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 221}, alloc = 0, size = 0, data = 0x7fcee916b8da, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x607760, static codecForCStrings = 0x0}
        controller = 0x14ba4a0
        virtuosoVersion = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x60777a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 221}, alloc = 0, size = 0, data = 0x7fcee916b8da, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x191c650, static codecForCStrings = 0x0}
        model = <optimized out>
        port = 0
        path = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x60777a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 221}, alloc = 0, size = 0, data = 0x7fcee916b8da, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x1533fc0, static codecForCStrings = 0x0}
        debugMode = false
        queryTimeout = 0
        odbcDriver = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x60777a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 221}, alloc = 0, size = 0, data = 0x7fcee916b8da, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x7fff1232db30, static codecForCStrings = 0x0}
        connectString = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x60777a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 221}, alloc = 0, size = 0, data = 0x7fcee916b8da, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x14bb048, static codecForCStrings = 0x0}
        connectionSetupCommands = {<QList<QString>> = {{p = {static shared_null = {ref = {_q_value = 1}, alloc = 0, begin = 0, end = 0, sharable = 1, array = {0x0}}, d = 0x13c5140}, d = 0x13c5140}}, <No data fields>}
        connectionPool = <optimized out>
        uid = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x60777a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 221}, alloc = 0, size = 0, data = 0x7fcee916b8da, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x607760, static codecForCStrings = 0x0}
        disableStatementSignals = true
#8  0x00007fced3eeb7b5 in Nepomuk2::Repository::open (this=0x14cee90) at /usr/src/debug/nepomuk-core-4.9.3/services/storage/repository.cpp:191
        repoConfig = {<KConfigBase> = {_vptr.KConfigBase = 0x7fcee87ec8f0}, d = {d = 0x1518890}}
        oldBackendName = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x60777a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 221}, alloc = 0, size = 0, data = 0x7fcee916b8da, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x142fa80, static codecForCStrings = 0x0}
        oldBasePath = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x60777a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 221}, alloc = 0, size = 0, data = 0x7fcee916b8da, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x15c6590, static codecForCStrings = 0x0}
        __PRETTY_FUNCTION__ = "void Nepomuk2::Repository::open()"
        settings = {{p = {static shared_null = {ref = {_q_value = 1}, alloc = 0, begin = 0, end = 0, sharable = 1, array = {0x0}}, d = 0x16006b0}, d = 0x16006b0}}
        storagePath = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x60777a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 221}, alloc = 0, size = 0, data = 0x7fcee916b8da, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x1533fc0, static codecForCStrings = 0x0}
        convertingData = <optimized out>
#9  0x00007fced3eecabf in Nepomuk2::Repository::slotVirtuosoStopped (this=0x14cee90, normalExit=32) at /usr/src/debug/nepomuk-core-4.9.3/services/storage/repository.cpp:442
        __PRETTY_FUNCTION__ = "void Nepomuk2::Repository::slotVirtuosoStopped(bool)"
#10 0x00007fcee8e2b71f in QMetaObject::activate (sender=0x1903000, m=<optimized out>, local_signal_index=<optimized out>, argv=0x7fff1232e090) at kernel/qobject.cpp:3547
        receiverInSameThread = true
        previousSender = 0x0
        callFunction = 0x7fced3eecb20 <Nepomuk2::Repository::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>
        receiver = 0x14cee90
        currentSender = {sender = 0x1903000, signal = 8, ref = 1}
        method_relative = 6
        c = 0x142fa80
        last = 0x142fa80
        methodOffset = <optimized out>
        signal_absolute_index = 8
        empty_argv = {0x0}
        locker = {val = 21747584}
        connectionLists = 0x142fad0
        list = 0x152d6b0
        signalOffset = <optimized out>
        signal_index = <optimized out>
        currentThreadId = 140526652606592
#11 0x00007fcecfcc153f in Soprano::VirtuosoModel::virtuosoStopped (this=<optimized out>, _t1=false) at /usr/src/debug/soprano-2.8.0/x86_64-redhat-linux-gnu/backends/virtuoso/virtuosomodel.moc:103
        _a = {0x0, 0x7fff1232e08c}
#12 0x00007fcee8e2986e in QObject::event (this=0x1903000, e=<optimized out>) at kernel/qobject.cpp:1195
        mce = <optimized out>
        currentSender = {sender = 0x0, signal = -1, ref = 0}
        previousSender = 0x0
#13 0x00007fcee6c0e4ac in QApplicationPrivate::notify_helper (this=this@entry=0x13c95b0, receiver=receiver@entry=0x1903000, e=e@entry=0x140ca80) at kernel/qapplication.cpp:4557
        consumed = <optimized out>
#14 0x00007fcee6c1292a in QApplication::notify (this=0x7fff1232eb40, receiver=0x1903000, e=0x140ca80) at kernel/qapplication.cpp:4418
        d = 0x13c95b0
        res = false
#15 0x00007fcee8e14f6e in QCoreApplication::notifyInternal (this=0x7fff1232eb40, receiver=receiver@entry=0x1903000, event=event@entry=0x140ca80) at kernel/qcoreapplication.cpp:915
        threadData = 0x139e2e0
        returnValue = <optimized out>
        result = false
        cbdata = {0x1903000, 0x140ca80, 0x7fff1232e63f}
        d = <optimized out>
#16 0x00007fcee8e18a21 in sendEvent (event=0x140ca80, receiver=0x1903000) at kernel/qcoreapplication.h:231
No locals.
#17 QCoreApplicationPrivate::sendPostedEvents (receiver=0x0, event_type=0, data=0x139e2e0) at kernel/qcoreapplication.cpp:1539
        pe = @0x13c76a0: {receiver = 0x1903000, event = 0x0, priority = 0}
        e = 0x140ca80
        r = 0x1903000
        locker = {val = 20570920}
        startOffset = 0
        i = @0x139e31c: 1
#18 0x00007fcee8e42e43 in sendPostedEvents () at kernel/qcoreapplication.h:236
No locals.
#19 postEventSourceDispatch (s=s@entry=0x13c23f0) at kernel/qeventdispatcher_glib.cpp:279
        source = 0x13c23f0
#20 0x00007fcee5126825 in g_main_dispatch (context=0x13ca3d0) at gmain.c:2539
        dispatch = 0x7fcee8e42e30 <postEventSourceDispatch(GSource*, GSourceFunc, gpointer)>
        was_in_call = 0
        user_data = 0x0
        callback = 0
        cb_funcs = 0x0
        cb_data = 0x0
        current_source_link = {data = 0x13c23f0, next = 0x0}
        need_destroy = <optimized out>
        source = 0x13c23f0
        current = 0x13cbf70
        i = <optimized out>
#21 g_main_context_dispatch (context=context@entry=0x13ca3d0) at gmain.c:3075
No locals.
#22 0x00007fcee5126b58 in g_main_context_iterate (context=context@entry=0x13ca3d0, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3146
        max_priority = 0
        timeout = 0
        some_ready = 1
        nfds = <optimized out>
        allocated_nfds = <optimized out>
        fds = 0x1519e80
#23 0x00007fcee5126c14 in g_main_context_iteration (context=0x13ca3d0, may_block=1) at gmain.c:3207
        retval = <optimized out>
#24 0x00007fcee8e42fd6 in QEventDispatcherGlib::processEvents (this=0x139f7a0, flags=...) at kernel/qeventdispatcher_glib.cpp:424
        d = 0x13ca300
        canWait = <optimized out>
        savedFlags = {i = 0}
        result = <optimized out>
#25 0x00007fcee6cae48e in QGuiEventDispatcherGlib::processEvents (this=<optimized out>, flags=...) at kernel/qguieventdispatcher_glib.cpp:207
        d = 0x13ca300
        saved_flags = {i = 0}
        returnValue = 254
#26 0x00007fcee8e13cbf in QEventLoop::processEvents (this=this@entry=0x7fff1232e950, flags=...) at kernel/qeventloop.cpp:149
        d = 0x1416830
#27 0x00007fcee8e13f48 in QEventLoop::exec (this=0x7fff1232e950, flags=...) at kernel/qeventloop.cpp:204
        d = 0x1416830
        locker = {val = 20571128}
        app = 0x7fff1232eb40
#28 0x00007fcee8e18d38 in QCoreApplication::exec () at kernel/qcoreapplication.cpp:1187
        threadData = 0x139e2e0
        eventLoop = {<QObject> = {_vptr.QObject = 0x7fcee9169630, static staticMetaObject = {d = {superdata = 0x0, stringdata = 0x7fcee8eecf80 "QObject", data = 0x7fcee8eed020, extradata = 0x7fcee9166b60}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x7fcee8e2ca20 <QObject::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}, d_ptr = {d = 0x1416830}, static staticQtMetaObject = {d = {superdata = 0x0, stringdata = 0x7fcee8ef5ec0 "Qt", data = 0x7fcee8ef97e0, extradata = 0x0}}}, static staticMetaObject = {d = {superdata = 0x6076a0, stringdata = 0x7fcee8eff960 "QEventLoop", data = 0x7fcee8eff980, extradata = 0x7fcee91696c0}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x7fcee8e74620 <QEventLoop::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}}
        returnCode = <optimized out>
#29 0x0000000000403cf0 in main (argc=2, argv=<optimized out>) at /usr/src/debug/nepomuk-core-4.9.3/servicestub/main.cpp:170
        serviceName = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x60777a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 221}, alloc = 0, size = 0, data = 0x7fcee916b8da, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x13b5f30, static codecForCStrings = 0x0}
        __PRETTY_FUNCTION__ = "int main(int, char**)"
        component = {_vptr.KComponentData = 0x7fcee87f2d30, d = 0x13a3f10}
        app = {<QCoreApplication> = {<QObject> = {_vptr.QObject = 0x7fcee76a5e10, static staticMetaObject = {d = {superdata = 0x0, stringdata = 0x7fcee8eecf80 "QObject", data = 0x7fcee8eed020, extradata = 0x7fcee9166b60}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x7fcee8e2ca20 <QObject::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}, d_ptr = {d = 0x13c95b0}, static staticQtMetaObject = {d = {superdata = 0x0, stringdata = 0x7fcee8ef5ec0 "Qt", data = 0x7fcee8ef97e0, extradata = 0x0}}}, static staticMetaObject = {d = {superdata = 0x6076a0, stringdata = 0x7fcee8effa00 "QCoreApplication", data = 0x7fcee8effaa0, extradata = 0x7fcee91697a0}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x7fcee8e74700 <QCoreApplication::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}, static self = 0x7fff1232eb40}, static staticMetaObject = {d = {superdata = 0x7fcee9169780, stringdata = 0x7fcee727e480 "QApplication", data = 0x7fcee727e6c0, extradata 
= 0x7fcee76a5ec0}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x7fcee6c11bd0 <QApplication::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}}
        dependencies = {<QList<QString>> = {{p = {static shared_null = {ref = {_q_value = 1}, alloc = 0, begin = 0, end = 0, sharable = 1, array = {0x0}}, d = 0x6077c0}, d = 0x6077c0}}, <No data fields>}
        aboutData = {d = 0x13a0b30}
        options = {d = 0x13a1470}
        args = <optimized out>
        s = {_vptr.QTextStream = 0x7fcee91658f0, d_ptr = {d = 0x13b55c0}}
        services = {{p = {static shared_null = {ref = {_q_value = 1}, alloc = 0, begin = 0, end = 0, sharable = 1, array = {0x0}}, d = 0x14bf340}, d = 0x14bf340}}
        service = {d = 0x14bbc50}

Thread 7 (Thread 0x7fcecd6e1700 (LWP 1500)):
#0  0x00007fcee5d0cbdf in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <optimized out>
        oldtype = 0
        result = <optimized out>
#1  0x00007fcee5126af4 in g_main_context_poll (n_fds=2, fds=0x7fcebc003600, timeout=-1, context=0x7fcebc0009a0, priority=<optimized out>) at gmain.c:3440
        poll_func = 0x7fcee5134910 <g_poll>
#2  g_main_context_iterate (context=context@entry=0x7fcebc0009a0, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 2
        allocated_nfds = <optimized out>
        fds = 0x7fcebc003600
#3  0x00007fcee5126c14 in g_main_context_iteration (context=0x7fcebc0009a0, may_block=1) at gmain.c:3207
        retval = <optimized out>
#4  0x00007fcee8e42ff6 in QEventDispatcherGlib::processEvents (this=0x7fcebc0008c0, flags=...) at kernel/qeventdispatcher_glib.cpp:426
        d = 0x7fcebc0008e0
        canWait = <optimized out>
        savedFlags = {i = 0}
        result = false
#5  0x00007fcee8e13cbf in QEventLoop::processEvents (this=this@entry=0x7fcecd6e0cb0, flags=...) at kernel/qeventloop.cpp:149
        d = 0x7fcebc003530
#6  0x00007fcee8e13f48 in QEventLoop::exec (this=0x7fcecd6e0cb0, flags=...) at kernel/qeventloop.cpp:204
        d = 0x7fcebc003530
        locker = {val = 26309656}
        app = 0x7fff1232eb40
#7  0x00007fcee8d157e0 in QThread::exec (this=<optimized out>) at thread/qthread.cpp:501
        d = 0x1917390
        locker = {val = 26309656}
        eventLoop = {<QObject> = {_vptr.QObject = 0x7fcee9169630, static staticMetaObject = {d = {superdata = 0x0, stringdata = 0x7fcee8eecf80 "QObject", data = 0x7fcee8eed020, extradata = 0x7fcee9166b60}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x7fcee8e2ca20 <QObject::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}, d_ptr = {d = 0x7fcebc003530}, static staticQtMetaObject = {d = {superdata = 0x0, stringdata = 0x7fcee8ef5ec0 "Qt", data = 0x7fcee8ef97e0, extradata = 0x0}}}, static staticMetaObject = {d = {superdata = 0x6076a0, stringdata = 0x7fcee8eff960 "QEventLoop", data = 0x7fcee8eff980, extradata = 0x7fcee91696c0}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x7fcee8e74620 <QEventLoop::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}}
        returnCode = <optimized out>
#8  0x00007fced3cb6e78 in Soprano::Server::ServerConnection::run (this=0x189ab80) at /usr/src/debug/soprano-2.8.0/server/serverconnection.cpp:151
No locals.
#9  0x00007fcee8d187bc in QThreadPrivate::start (arg=0x189ab80) at thread/qthread_unix.cpp:338
        __clframe = {__cancel_routine = 0x7fcee8d17760 <QThreadPrivate::finish(void*)>, __cancel_arg = 0x189ab80, __do_it = 1, __cancel_type = <optimized out>}
        thr = 0x189ab80
        data = 0x19174d0
        objectName = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x60777a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 221}, alloc = 0, size = 0, data = 0x7fcee916b8da, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x607760, static codecForCStrings = 0x0}
#10 0x00007fcee8a88d14 in start_thread (arg=0x7fcecd6e1700) at pthread_create.c:309
        __res = <optimized out>
        pd = 0x7fcecd6e1700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {140526186534656, 4700304149447124770, 0, 140526652805120, 140526186534656, 26312336, -4708707592749766878, -4708789484912040158}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#11 0x00007fcee5d1568d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
No locals.

Thread 6 (Thread 0x7fcecdee2700 (LWP 1499)):
#0  0x00007fcee5d0cbdf in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <optimized out>
        oldtype = 0
        result = <optimized out>
#1  0x00007fcee5126af4 in g_main_context_poll (n_fds=2, fds=0x7fcec4003a70, timeout=-1, context=0x7fcec40009a0, priority=<optimized out>) at gmain.c:3440
        poll_func = 0x7fcee5134910 <g_poll>
#2  g_main_context_iterate (context=context@entry=0x7fcec40009a0, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 2
        allocated_nfds = <optimized out>
        fds = 0x7fcec4003a70
#3  0x00007fcee5126c14 in g_main_context_iteration (context=0x7fcec40009a0, may_block=1) at gmain.c:3207
        retval = <optimized out>
#4  0x00007fcee8e42ff6 in QEventDispatcherGlib::processEvents (this=0x7fcec40008c0, flags=...) at kernel/qeventdispatcher_glib.cpp:426
        d = 0x7fcec40008e0
        canWait = <optimized out>
        savedFlags = {i = 0}
        result = false
#5  0x00007fcee8e13cbf in QEventLoop::processEvents (this=this@entry=0x7fcecdee1cb0, flags=...) at kernel/qeventloop.cpp:149
        d = 0x7fcec40039a0
#6  0x00007fcee8e13f48 in QEventLoop::exec (this=0x7fcecdee1cb0, flags=...) at kernel/qeventloop.cpp:204
        d = 0x7fcec40039a0
        locker = {val = 26308872}
        app = 0x7fff1232eb40
#7  0x00007fcee8d157e0 in QThread::exec (this=<optimized out>) at thread/qthread.cpp:501
        d = 0x1917080
        locker = {val = 26308872}
        eventLoop = {<QObject> = {_vptr.QObject = 0x7fcee9169630, static staticMetaObject = {d = {superdata = 0x0, stringdata = 0x7fcee8eecf80 "QObject", data = 0x7fcee8eed020, extradata = 0x7fcee9166b60}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x7fcee8e2ca20 <QObject::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}, d_ptr = {d = 0x7fcec40039a0}, static staticQtMetaObject = {d = {superdata = 0x0, stringdata = 0x7fcee8ef5ec0 "Qt", data = 0x7fcee8ef97e0, extradata = 0x0}}}, static staticMetaObject = {d = {superdata = 0x6076a0, stringdata = 0x7fcee8eff960 "QEventLoop", data = 0x7fcee8eff980, extradata = 0x7fcee91696c0}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x7fcee8e74620 <QEventLoop::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}}
        returnCode = <optimized out>
#8  0x00007fced3cb6e78 in Soprano::Server::ServerConnection::run (this=0x15fba70) at /usr/src/debug/soprano-2.8.0/server/serverconnection.cpp:151
No locals.
#9  0x00007fcee8d187bc in QThreadPrivate::start (arg=0x15fba70) at thread/qthread_unix.cpp:338
        __clframe = {__cancel_routine = 0x7fcee8d17760 <QThreadPrivate::finish(void*)>, __cancel_arg = 0x15fba70, __do_it = 1, __cancel_type = <optimized out>}
        thr = 0x15fba70
        data = 0x1903250
        objectName = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x60777a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 221}, alloc = 0, size = 0, data = 0x7fcee916b8da, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x607760, static codecForCStrings = 0x0}
#10 0x00007fcee8a88d14 in start_thread (arg=0x7fcecdee2700) at pthread_create.c:309
        __res = <optimized out>
        pd = 0x7fcecdee2700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {140526194927360, 4700304149447124770, 0, 140526652805120, 140526194927360, 26312336, -4708708692798265566, -4708789484912040158}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#11 0x00007fcee5d1568d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
No locals.

Thread 5 (Thread 0x7fceccee0700 (LWP 1519)):
#0  0x00007fcee5d0cbdf in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <optimized out>
        oldtype = 0
        result = <optimized out>
#1  0x00007fcee5126af4 in g_main_context_poll (n_fds=2, fds=0x7fceb00037b0, timeout=-1, context=0x7fceb00009a0, priority=<optimized out>) at gmain.c:3440
        poll_func = 0x7fcee5134910 <g_poll>
#2  g_main_context_iterate (context=context@entry=0x7fceb00009a0, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 2
        allocated_nfds = <optimized out>
        fds = 0x7fceb00037b0
#3  0x00007fcee5126c14 in g_main_context_iteration (context=0x7fceb00009a0, may_block=1) at gmain.c:3207
        retval = <optimized out>
#4  0x00007fcee8e42ff6 in QEventDispatcherGlib::processEvents (this=0x7fceb00008c0, flags=...) at kernel/qeventdispatcher_glib.cpp:426
        d = 0x7fceb00008e0
        canWait = <optimized out>
        savedFlags = {i = 0}
        result = false
#5  0x00007fcee8e13cbf in QEventLoop::processEvents (this=this@entry=0x7fceccedfcb0, flags=...) at kernel/qeventloop.cpp:149
        d = 0x7fceb00036e0
#6  0x00007fcee8e13f48 in QEventLoop::exec (this=0x7fceccedfcb0, flags=...) at kernel/qeventloop.cpp:204
        d = 0x7fceb00036e0
        locker = {val = 26310872}
        app = 0x7fff1232eb40
#7  0x00007fcee8d157e0 in QThread::exec (this=<optimized out>) at thread/qthread.cpp:501
        d = 0x1917850
        locker = {val = 26310872}
        eventLoop = {<QObject> = {_vptr.QObject = 0x7fcee9169630, static staticMetaObject = {d = {superdata = 0x0, stringdata = 0x7fcee8eecf80 "QObject", data = 0x7fcee8eed020, extradata = 0x7fcee9166b60}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x7fcee8e2ca20 <QObject::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}, d_ptr = {d = 0x7fceb00036e0}, static staticQtMetaObject = {d = {superdata = 0x0, stringdata = 0x7fcee8ef5ec0 "Qt", data = 0x7fcee8ef97e0, extradata = 0x0}}}, static staticMetaObject = {d = {superdata = 0x6076a0, stringdata = 0x7fcee8eff960 "QEventLoop", data = 0x7fcee8eff980, extradata = 0x7fcee91696c0}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x7fcee8e74620 <QEventLoop::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}}
        returnCode = <optimized out>
#8  0x00007fced3cb6e78 in Soprano::Server::ServerConnection::run (this=0x1912830) at /usr/src/debug/soprano-2.8.0/server/serverconnection.cpp:151
No locals.
#9  0x00007fcee8d187bc in QThreadPrivate::start (arg=0x1912830) at thread/qthread_unix.cpp:338
        __clframe = {__cancel_routine = 0x7fcee8d17760 <QThreadPrivate::finish(void*)>, __cancel_arg = 0x1912830, __do_it = 1, __cancel_type = <optimized out>}
        thr = 0x1912830
        data = 0x19177e0
        objectName = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x60777a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 221}, alloc = 0, size = 0, data = 0x7fcee916b8da, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x607760, static codecForCStrings = 0x0}
#10 0x00007fcee8a88d14 in start_thread (arg=0x7fceccee0700) at pthread_create.c:309
        __res = <optimized out>
        pd = 0x7fceccee0700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {140526178141952, 4700304149447124770, 0, 140526652805120, 140526178141952, 26312336, -4708710895042746590, -4708789484912040158}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#11 0x00007fcee5d1568d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
No locals.

Thread 4 (Thread 0x7fcece6e3700 (LWP 1498)):
#0  0x00007fcee5d0cbdf in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <optimized out>
        oldtype = 0
        result = <optimized out>
#1  0x00007fcee5126af4 in g_main_context_poll (n_fds=2, fds=0x7fceb8003600, timeout=-1, context=0x7fceb80009a0, priority=<optimized out>) at gmain.c:3440
        poll_func = 0x7fcee5134910 <g_poll>
#2  g_main_context_iterate (context=context@entry=0x7fceb80009a0, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 2
        allocated_nfds = <optimized out>
        fds = 0x7fceb8003600
#3  0x00007fcee5126c14 in g_main_context_iteration (context=0x7fceb80009a0, may_block=1) at gmain.c:3207
        retval = <optimized out>
#4  0x00007fcee8e42ff6 in QEventDispatcherGlib::processEvents (this=0x7fceb80008c0, flags=...) at kernel/qeventdispatcher_glib.cpp:426
        d = 0x7fceb80008e0
        canWait = <optimized out>
        savedFlags = {i = 0}
        result = false
#5  0x00007fcee8e13cbf in QEventLoop::processEvents (this=this@entry=0x7fcece6e2cb0, flags=...) at kernel/qeventloop.cpp:149
        d = 0x7fceb8003530
#6  0x00007fcee8e13f48 in QEventLoop::exec (this=0x7fcece6e2cb0, flags=...) at kernel/qeventloop.cpp:204
        d = 0x7fceb8003530
        locker = {val = 22781864}
        app = 0x7fff1232eb40
#7  0x00007fcee8d157e0 in QThread::exec (this=<optimized out>) at thread/qthread.cpp:501
        d = 0x15b9f20
        locker = {val = 22781864}
        eventLoop = {<QObject> = {_vptr.QObject = 0x7fcee9169630, static staticMetaObject = {d = {superdata = 0x0, stringdata = 0x7fcee8eecf80 "QObject", data = 0x7fcee8eed020, extradata = 0x7fcee9166b60}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x7fcee8e2ca20 <QObject::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}, d_ptr = {d = 0x7fceb8003530}, static staticQtMetaObject = {d = {superdata = 0x0, stringdata = 0x7fcee8ef5ec0 "Qt", data = 0x7fcee8ef97e0, extradata = 0x0}}}, static staticMetaObject = {d = {superdata = 0x6076a0, stringdata = 0x7fcee8eff960 "QEventLoop", data = 0x7fcee8eff980, extradata = 0x7fcee91696c0}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x7fcee8e74620 <QEventLoop::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}}
        returnCode = <optimized out>
#8  0x00007fced3cb6e78 in Soprano::Server::ServerConnection::run (this=0x190ae30) at /usr/src/debug/soprano-2.8.0/server/serverconnection.cpp:151
No locals.
#9  0x00007fcee8d187bc in QThreadPrivate::start (arg=0x190ae30) at thread/qthread_unix.cpp:338
        __clframe = {__cancel_routine = 0x7fcee8d17760 <QThreadPrivate::finish(void*)>, __cancel_arg = 0x190ae30, __do_it = 1, __cancel_type = <optimized out>}
        thr = 0x190ae30
        data = 0x19037a0
        objectName = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x60777a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 221}, alloc = 0, size = 0, data = 0x7fcee916b8da, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x607760, static codecForCStrings = 0x0}
#10 0x00007fcee8a88d14 in start_thread (arg=0x7fcece6e3700) at pthread_create.c:309
        __res = <optimized out>
        pd = 0x7fcece6e3700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {140526203320064, 4700304149447124770, 0, 140526652805120, 140526203320064, 26312336, -4708714190893275358, -4708789484912040158}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#11 0x00007fcee5d1568d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
No locals.

Thread 3 (Thread 0x7fceceee4700 (LWP 1493)):
#0  0x00007fcee5d0cbdf in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <optimized out>
        oldtype = 0
        result = <optimized out>
#1  0x00007fcee5126af4 in g_main_context_poll (n_fds=2, fds=0x7fcec0002a00, timeout=-1, context=0x7fcec00009a0, priority=<optimized out>) at gmain.c:3440
        poll_func = 0x7fcee5134910 <g_poll>
#2  g_main_context_iterate (context=context@entry=0x7fcec00009a0, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 2
        allocated_nfds = <optimized out>
        fds = 0x7fcec0002a00
#3  0x00007fcee5126c14 in g_main_context_iteration (context=0x7fcec00009a0, may_block=1) at gmain.c:3207
        retval = <optimized out>
#4  0x00007fcee8e42ff6 in QEventDispatcherGlib::processEvents (this=0x7fcec00008c0, flags=...) at kernel/qeventdispatcher_glib.cpp:426
        d = 0x7fcec00008e0
        canWait = <optimized out>
        savedFlags = {i = 0}
        result = false
#5  0x00007fcee8e13cbf in QEventLoop::processEvents (this=this@entry=0x7fceceee3cd0, flags=...) at kernel/qeventloop.cpp:149
        d = 0x7fcec0002930
#6  0x00007fcee8e13f48 in QEventLoop::exec (this=0x7fceceee3cd0, flags=...) at kernel/qeventloop.cpp:204
        d = 0x7fcec0002930
        locker = {val = 22466424}
        app = 0x7fff1232eb40
#7  0x00007fcee8d157e0 in QThread::exec (this=<optimized out>) at thread/qthread.cpp:501
        d = 0x156cef0
        locker = {val = 22466424}
        eventLoop = {<QObject> = {_vptr.QObject = 0x7fcee9169630, static staticMetaObject = {d = {superdata = 0x0, stringdata = 0x7fcee8eecf80 "QObject", data = 0x7fcee8eed020, extradata = 0x7fcee9166b60}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x7fcee8e2ca20 <QObject::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}, d_ptr = {d = 0x7fcec0002930}, static staticQtMetaObject = {d = {superdata = 0x0, stringdata = 0x7fcee8ef5ec0 "Qt", data = 0x7fcee8ef97e0, extradata = 0x0}}}, static staticMetaObject = {d = {superdata = 0x6076a0, stringdata = 0x7fcee8eff960 "QEventLoop", data = 0x7fcee8eff980, extradata = 0x7fcee91696c0}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x7fcee8e74620 <QEventLoop::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}}
        returnCode = <optimized out>
#8  0x00007fcee8df44df in QInotifyFileSystemWatcherEngine::run (this=0x1566f20) at io/qfilesystemwatcher_inotify.cpp:248
        sn = {<QObject> = {_vptr.QObject = 0x7fcee91698f0, static staticMetaObject = {d = {superdata = 0x0, stringdata = 0x7fcee8eecf80 "QObject", data = 0x7fcee8eed020, extradata = 0x7fcee9166b60}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x7fcee8e2ca20 <QObject::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}, d_ptr = {d = 0x7fcec0002720}, static staticQtMetaObject = {d = {superdata = 0x0, stringdata = 0x7fcee8ef5ec0 "Qt", data = 0x7fcee8ef97e0, extradata = 0x0}}}, static staticMetaObject = {d = {superdata = 0x6076a0, stringdata = 0x7fcee8f00b60 "QSocketNotifier", data = 0x7fcee8f00ba0, extradata = 0x7fcee9169980}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x7fcee8e74aa0 <QSocketNotifier::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}, sockfd = 16, sntype = QSocketNotifier::Read, snenabled = true}
#9  0x00007fcee8d187bc in QThreadPrivate::start (arg=0x1566f20) at thread/qthread_unix.cpp:338
        __clframe = {__cancel_routine = 0x7fcee8d17760 <QThreadPrivate::finish(void*)>, __cancel_arg = 0x1566f20, __do_it = 1, __cancel_type = <optimized out>}
        thr = 0x1566f20
        data = 0x156d160
        objectName = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x60777a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 221}, alloc = 0, size = 0, data = 0x7fcee916b8da, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x607760, static codecForCStrings = 0x0}
#10 0x00007fcee8a88d14 in start_thread (arg=0x7fceceee4700) at pthread_create.c:309
        __res = <optimized out>
        pd = 0x7fceceee4700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {140526211712768, 4700304149447124770, 0, 140526652805120, 140526211712768, 1, -4708715290941774046, -4708789484912040158}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#11 0x00007fcee5d1568d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
No locals.

Thread 2 (Thread 0x7fcecfa4a700 (LWP 1401)):
#0  0x00007fcee5d0e9f3 in select () at ../sysdeps/unix/syscall-template.S:82
No locals.
#1  0x00007fcee8df3b12 in QProcessManager::run (this=0x7fcee916c500) at io/qprocess_unix.cpp:245
        readset = {fds_bits = {16, 0 <repeats 15 times>}}
        nselect = <optimized out>
        c = 0 '\000'
#2  0x00007fcee8d187bc in QThreadPrivate::start (arg=0x7fcee916c500) at thread/qthread_unix.cpp:338
        __clframe = {__cancel_routine = 0x7fcee8d17760 <QThreadPrivate::finish(void*)>, __cancel_arg = 0x7fcee916c500, __do_it = 1, __cancel_type = <optimized out>}
        thr = 0x7fcee916c500
        data = 0x13cc550
        objectName = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x60777a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 221}, alloc = 0, size = 0, data = 0x7fcee916b8da, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x607760, static codecForCStrings = 0x0}
#3  0x00007fcee8a88d14 in start_thread (arg=0x7fcecfa4a700) at pthread_create.c:309
        __res = <optimized out>
        pd = 0x7fcecfa4a700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {140526223664896, 4700304149447124770, 0, 140526652805120, 140526223664896, 140733498711360, -4708712485254387934, -4708789484912040158}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#4  0x00007fcee5d1568d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
No locals.

Thread 1 (Thread 0x7fceb7fff700 (LWP 1521)):
#0  0x00007fcee7a43023 in Soprano::FilterModel::executeQuery (this=0x14cee90, query=..., language=Soprano::Query::QueryLanguageSparql, userQueryLanguage=...) at /usr/src/debug/soprano-2.8.0/soprano/filtermodel.cpp:164
        it = {<Soprano::Iterator<Soprano::BindingSet>> = {<Soprano::Error::ErrorCache> = {_vptr.ErrorCache = 0x0, d = 0x7fced3cbafa8}, d = {d = 0x7fceac0013c0}}, <No data fields>}
#1  0x00007fced3cb7255 in Soprano::Server::ServerConnection::Private::query (this=this@entry=0x1449360) at /usr/src/debug/soprano-2.8.0/server/serverconnection.cpp:539
        queryString = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x60777a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 221}, alloc = 0, size = 0, data = 0x7fcee916b8da, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x7fceac005810, static codecForCStrings = 0x0}
        queryLang = <optimized out>
        userLang = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x60777a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 221}, alloc = 0, size = 0, data = 0x7fcee916b8da, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x7fcee916b8c0, static codecForCStrings = 0x0}
        it = {<Soprano::Iterator<Soprano::BindingSet>> = {<Soprano::Error::ErrorCache> = {_vptr.ErrorCache = 0x0, d = 0x7fced3cbafa8}, d = {d = 0x7fceac0013c0}}, <No data fields>}
        stream = {<Soprano::Error::ErrorCache> = {_vptr.ErrorCache = 0x7fced3ed1190, d = 0x7fceac003480}, m_device = 0x7fceac0013c0}
        model = 0x14cee90
#2  0x00007fced3cb834d in Soprano::Server::ServerConnection::Private::_s_readNextCommand (this=0x1449360) at /usr/src/debug/soprano-2.8.0/server/serverconnection.cpp:228
        stream = {<Soprano::Error::ErrorCache> = {_vptr.ErrorCache = 0x7fced3ed1190, d = 0x7fceac003580}, m_device = 0x7fceac0013c0}
        command = 17
#3  0x00007fcee8e2b71f in QMetaObject::activate (sender=0x7fceac0013c0, m=<optimized out>, local_signal_index=<optimized out>, argv=0x0) at kernel/qobject.cpp:3547
        receiverInSameThread = false
        previousSender = 0x0
        callFunction = 0x7fced3cb8470 <Soprano::Server::ServerConnection::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>
        receiver = 0x1918e90
        currentSender = {sender = 0x2, signal = 0, ref = 0}
        method_relative = 0
        c = 0x7fceac0034d0
        last = 0x7fceac0034d0
        methodOffset = <optimized out>
        signal_absolute_index = 4
        empty_argv = {0x0}
        locker = {val = 21379552}
        connectionLists = 0x7fceac003520
        list = 0x7fceac003630
        signalOffset = <optimized out>
        signal_index = <optimized out>
        currentThreadId = 140525826995968
#4  0x00007fcee8e2b71f in QMetaObject::activate (sender=0x7fceac002a08, m=<optimized out>, local_signal_index=<optimized out>, argv=0x0) at kernel/qobject.cpp:3547
        receiverInSameThread = true
        previousSender = 0x0
        callFunction = 0x7fcee8e72e70 <QIODevice::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>
        receiver = 0x7fceac0013c0
        currentSender = {sender = 0x7fceac002a08, signal = 4, ref = 1}
        method_relative = 0
        c = 0x7fceac002ec0
        last = 0x7fceac002ec0
        methodOffset = <optimized out>
        signal_absolute_index = 4
        empty_argv = {0x0}
        locker = {val = 22150912}
        connectionLists = 0x7fceac002db0
        list = 0x7fceac002f90
        signalOffset = <optimized out>
        signal_index = <optimized out>
        currentThreadId = 140525826995968
#5  0x00007fcee49e45cc in QAbstractSocketPrivate::canReadNotification (this=0x7fceac002a60) at socket/qabstractsocket.cpp:654
        r = {varRef = @0x7fceac002b53, oldValue = <optimized out>}
        rsncrollback = {varRef = @0x7fceac002b50, oldValue = <optimized out>}
        newBytes = <optimized out>
        hasData = <optimized out>
#6  0x00007fcee49ecddd in event (this=<optimized out>, e=<optimized out>) at socket/qnativesocketengine.cpp:1151
No locals.
#7  QReadNotifier::event (this=<optimized out>, e=<optimized out>) at socket/qnativesocketengine.cpp:1148
No locals.
#8  0x00007fcee6c0e4ac in QApplicationPrivate::notify_helper (this=this@entry=0x13c95b0, receiver=receiver@entry=0x7fceac003390, e=e@entry=0x7fceb7ffea90) at kernel/qapplication.cpp:4557
        consumed = <optimized out>
#9  0x00007fcee6c1292a in QApplication::notify (this=0x7fff1232eb40, receiver=0x7fceac003390, e=0x7fceb7ffea90) at kernel/qapplication.cpp:4418
        d = 0x13c95b0
        res = false
#10 0x00007fcee8e14f6e in QCoreApplication::notifyInternal (this=0x7fff1232eb40, receiver=0x7fceac003390, event=0x7fceb7ffea90) at kernel/qcoreapplication.cpp:915
        threadData = 0x1918ff0
        returnValue = <optimized out>
        result = false
        cbdata = {0x7fceac003390, 0x7fceb7ffea90, 0x7fceb7ffea3f}
        d = <optimized out>
#11 0x00007fcee8e427d8 in sendEvent (event=0x7fceb7ffea90, receiver=<optimized out>) at kernel/qcoreapplication.h:231
No locals.
#12 socketNotifierSourceDispatch (source=source@entry=0x7fceac001350) at kernel/qeventdispatcher_glib.cpp:110
        p = <optimized out>
        i = <optimized out>
        event = {_vptr.QEvent = 0x7fcee9166910, static staticMetaObject = {d = {superdata = 0x0, stringdata = 0x7fcee8effb60 "QEvent", data = 0x7fcee8f00540, extradata = 0x0}}, d = 0x0, t = 50, posted = 0, spont = 0, m_accept = 1, reserved = 0}
#13 0x00007fcee5126825 in g_main_dispatch (context=0x7fceac0009a0) at gmain.c:2539
        dispatch = 0x7fcee8e42760 <socketNotifierSourceDispatch(GSource*, GSourceFunc, gpointer)>
        was_in_call = 0
        user_data = 0x0
        callback = 0
        cb_funcs = 0x0
        cb_data = 0x0
        current_source_link = {data = 0x7fceac001350, next = 0x0}
        need_destroy = <optimized out>
        source = 0x7fceac001350
        current = 0x7fceb0001f90
        i = <optimized out>
#14 g_main_context_dispatch (context=context@entry=0x7fceac0009a0) at gmain.c:3075
No locals.
#15 0x00007fcee5126b58 in g_main_context_iterate (context=context@entry=0x7fceac0009a0, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3146
        max_priority = 2147483647
        timeout = -1
        some_ready = 1
        nfds = <optimized out>
        allocated_nfds = <optimized out>
        fds = 0x7fceac0037b0
#16 0x00007fcee5126c14 in g_main_context_iteration (context=0x7fceac0009a0, may_block=1) at gmain.c:3207
        retval = <optimized out>
#17 0x00007fcee8e42ff6 in QEventDispatcherGlib::processEvents (this=0x7fceac0008c0, flags=...) at kernel/qeventdispatcher_glib.cpp:426
        d = 0x7fceac0008e0
        canWait = <optimized out>
        savedFlags = {i = 0}
        result = false
#18 0x00007fcee8e13cbf in QEventLoop::processEvents (this=this@entry=0x7fceb7ffecb0, flags=...) at kernel/qeventloop.cpp:149
        d = 0x7fceac0036e0
#19 0x00007fcee8e13f48 in QEventLoop::exec (this=0x7fceb7ffecb0, flags=...) at kernel/qeventloop.cpp:204
        d = 0x7fceac0036e0
        locker = {val = 26317528}
        app = 0x7fff1232eb40
#20 0x00007fcee8d157e0 in QThread::exec (this=<optimized out>) at thread/qthread.cpp:501
        d = 0x1919250
        locker = {val = 26317528}
        eventLoop = {<QObject> = {_vptr.QObject = 0x7fcee9169630, static staticMetaObject = {d = {superdata = 0x0, stringdata = 0x7fcee8eecf80 "QObject", data = 0x7fcee8eed020, extradata = 0x7fcee9166b60}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x7fcee8e2ca20 <QObject::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}, d_ptr = {d = 0x7fceac0036e0}, static staticQtMetaObject = {d = {superdata = 0x0, stringdata = 0x7fcee8ef5ec0 "Qt", data = 0x7fcee8ef97e0, extradata = 0x0}}}, static staticMetaObject = {d = {superdata = 0x6076a0, stringdata = 0x7fcee8eff960 "QEventLoop", data = 0x7fcee8eff980, extradata = 0x7fcee91696c0}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x7fcee8e74620 <QEventLoop::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}}
        returnCode = <optimized out>
#21 0x00007fced3cb6e78 in Soprano::Server::ServerConnection::run (this=0x1918e90) at /usr/src/debug/soprano-2.8.0/server/serverconnection.cpp:151
No locals.
#22 0x00007fcee8d187bc in QThreadPrivate::start (arg=0x1918e90) at thread/qthread_unix.cpp:338
        __clframe = {__cancel_routine = 0x7fcee8d17760 <QThreadPrivate::finish(void*)>, __cancel_arg = 0x1918e90, __do_it = 1, __cancel_type = <optimized out>}
        thr = 0x1918e90
        data = 0x1918ff0
        objectName = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x60777a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 221}, alloc = 0, size = 0, data = 0x7fcee916b8da, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x607760, static codecForCStrings = 0x0}
#23 0x00007fcee8a88d14 in start_thread (arg=0x7fceb7fff700) at pthread_create.c:309
        __res = <optimized out>
        pd = 0x7fceb7fff700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {140525826995968, 4700304149447124770, 0, 140526652805120, 140525826995968, 26312336, -4708590068485904606, -4708789484912040158}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#24 0x00007fcee5d1568d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
No locals.
From                To                  Syms Read   Shared Object Library
0x00007fcee8cfadd0  0x00007fcee8e75cc4  Yes         /lib64/libQtCore.so.4
0x00007fcee8a86790  0x00007fcee8a91494  Yes         /lib64/libpthread.so.0
0x00007fcee8819140  0x00007fcee886533c  Yes         /lib64/libQtDBus.so.4
0x00007fcee83d9d60  0x00007fcee8568c4c  Yes         /lib64/libkdecore.so.5
0x00007fcee7e2f870  0x00007fcee80556e4  Yes         /lib64/libkdeui.so.5
0x00007fcee7a28ec0  0x00007fcee7a912b0  Yes         /lib64/libsoprano.so.4
0x00007fcee7721870  0x00007fcee77a9f7c  Yes         /lib64/libnepomukcore.so.4
0x00007fcee6bfbd60  0x00007fcee727c828  Yes         /lib64/libQtGui.so.4
0x00007fcee6801360  0x00007fcee6833344  Yes         /lib64/libQtSvg.so.4
0x00007fcee6546b50  0x00007fcee65ac05b  Yes         /lib64/libstdc++.so.6
0x00007fcee61f55f0  0x00007fcee625ca0c  Yes         /lib64/libm.so.6
0x00007fcee5fdd9d0  0x00007fcee5fed138  Yes         /lib64/libgcc_s.so.1
0x00007fcee5c42f60  0x00007fcee5d837a0  Yes         /lib64/libc.so.6
0x00007fcee5a0ef50  0x00007fcee5a1b718  Yes         /lib64/libz.so.1
0x00007fcee5809ea0  0x00007fcee580a9e0  Yes         /lib64/libdl.so.2
0x00007fcee5607680  0x00007fcee56077fc  Yes         /lib64/libgthread-2.0.so.0
0x00007fcee5401260  0x00007fcee540454c  Yes         /lib64/librt.so.1
0x00007fcee50f8d00  0x00007fcee518b9cc  Yes         /lib64/libglib-2.0.so.0
0x00007fcee916db20  0x00007fcee91872e9  Yes         /lib64/ld-linux-x86-64.so.2
0x00007fcee4ead570  0x00007fcee4ece9b8  Yes         /lib64/libQtXml.so.4
0x00007fcee4c60890  0x00007fcee4c89924  Yes         /lib64/libdbus-1.so.3
0x00007fcee4955bf0  0x00007fcee4a0e3b4  Yes         /lib64/libQtNetwork.so.4
0x00007fcee47126f0  0x00007fcee471e2c0  Yes         /lib64/libbz2.so.1
0x00007fcee44ef0b0  0x00007fcee4505320  Yes         /lib64/liblzma.so.5
0x00007fcee42d69b0  0x00007fcee42e4e1c  Yes         /lib64/libresolv.so.2
0x00007fcee40cc8b0  0x00007fcee40d0214  Yes         /lib64/libfam.so.0
0x00007fcee3ec4be0  0x00007fcee3ec8d18  Yes         /lib64/libSM.so.6
0x00007fcee3cabeb0  0x00007fcee3cb9e1c  Yes         /lib64/libICE.so.6
0x00007fcee398aea0  0x00007fcee3a11260  Yes         /lib64/libX11.so.6
0x00007fcee375e700  0x00007fcee37687d0  Yes         /lib64/libXext.so.6
0x00007fcee354a1c0  0x00007fcee3556f38  Yes         /lib64/libXft.so.2
0x00007fcee3342e80  0x00007fcee3343bb0  Yes         /lib64/libXau.so.6
0x00007fcee31330a0  0x00007fcee313e5cc  Yes         /lib64/libXpm.so.4
0x00007fcee2e7c5b0  0x00007fcee2ef5724  Yes         /lib64/libqca.so.2
0x00007fcee2b83c10  0x00007fcee2bf00f0  Yes         /lib64/libattica.so.0.4
0x00007fcee29174e0  0x00007fcee29333ec  Yes         /lib64/libdbusmenu-qt.so.2
0x00007fcee270a480  0x00007fcee270ce48  Yes         /lib64/libXtst.so.6
0x00007fcee2500a80  0x00007fcee25056dc  Yes         /lib64/libXcursor.so.1
0x00007fcee22f94f0  0x00007fcee22fbcf8  Yes         /lib64/libXfixes.so.3
0x00007fcee20efa70  0x00007fcee20f59e0  Yes         /lib64/libXrender.so.1
0x00007fcee1eadeb0  0x00007fcee1edac10  Yes         /lib64/libsopranoclient.so.1
0x00007fcee1c79fa0  0x00007fcee1c95ae0  Yes         /lib64/libpng15.so.15
0x00007fcee19e0bc0  0x00007fcee1a4b250  Yes         /lib64/libfreetype.so.6
0x00007fcee1791910  0x00007fcee17bedbc  Yes         /lib64/libgobject-2.0.so.0
0x00007fcee157a130  0x00007fcee1583fb4  Yes         /lib64/libXi.so.6
0x00007fcee1371830  0x00007fcee1375f34  Yes         /lib64/libXrandr.so.2
0x00007fcee116db00  0x00007fcee116e438  Yes         /lib64/libXinerama.so.1
0x00007fcee0f3cef0  0x00007fcee0f566fc  Yes         /lib64/libfontconfig.so.1
0x00007fcee0cf0780  0x00007fcee0d22c94  Yes         /lib64/libssl.so.10
0x00007fcee099ea00  0x00007fcee0a66528  Yes         /lib64/libcrypto.so.10
0x00007fcee073e6d0  0x00007fcee073fd48  Yes         /lib64/libuuid.so.1
0x00007fcee05289c0  0x00007fcee05348d8  Yes         /lib64/libxcb.so.1
0x00007fcee0318950  0x00007fcee031d0ec  Yes         /lib64/libffi.so.5
0x00007fcee00f0dd0  0x00007fcee0109ccc  Yes         /lib64/libexpat.so.1
0x00007fcedfeb3d60  0x00007fcedfee1424  Yes         /lib64/libgssapi_krb5.so.2
0x00007fcedfbdf640  0x00007fcedfc57340  Yes         /lib64/libkrb5.so.3
0x00007fcedf9c1520  0x00007fcedf9c2114  Yes         /lib64/libcom_err.so.2
0x00007fcedf799490  0x00007fcedf7b192c  Yes         /lib64/libk5crypto.so.3
0x00007fcedf58ca60  0x00007fcedf591eac  Yes         /lib64/libkrb5support.so.0
0x00007fcedf388120  0x00007fcedf388ac4  Yes         /lib64/libkeyutils.so.1
0x00007fcedf16bfc0  0x00007fcedf17c768  Yes         /lib64/libselinux.so.1
0x00007fced8b36640  0x00007fced8b37d74  Yes         /usr/lib64/gconv/UTF-16.so
0x00007fced87c20b0  0x00007fced88c6ba4  Yes         /lib64/libicui18n.so.48
0x00007fced84370b0  0x00007fced84ec574  Yes         /lib64/libicuuc.so.48
0x00007fced707f570  0x00007fced707f670  Yes (*)     /lib64/libicudata.so.48
0x00007fced6e741b0  0x00007fced6e7b67c  Yes         /lib64/libnss_files.so.2
0x00007fced6c6ca50  0x00007fced6c6f61c  Yes         /usr/lib64/kde4/plugins/gui_platform/libkde.so
0x00007fced685e570  0x00007fced69c7fac  Yes         /lib64/libkio.so.5
0x00007fced65056b0  0x00007fced656d36c  Yes         /lib64/libnepomuk.so.4
0x00007fced6299e50  0x00007fced62c2ee4  Yes         /lib64/libnepomukquery.so.4
0x00007fced6065450  0x00007fced607beb0  Yes         /lib64/libnepomukutils.so.4
0x00007fced5de9550  0x00007fced5e326fc  Yes         /lib64/libstreamanalyzer.so.0
0x00007fced5ba8c10  0x00007fced5bc5f18  Yes         /lib64/libstreams.so.0
0x00007fced5902ef0  0x00007fced59636c4  Yes         /lib64/libsolid.so.4
0x00007fced56c6f50  0x00007fced56cadc4  Yes         /lib64/libacl.so.1
0x00007fced54c13a0  0x00007fced54c348c  Yes         /lib64/libattr.so.1
0x00007fced5192d70  0x00007fced5275744  Yes         /lib64/libxml2.so.2
0x00007fced4ea0f10  0x00007fced4f2c4f4  Yes         /lib64/libHUpnp.so.1
0x00007fced4c42ef0  0x00007fced4c4a2d6  Yes         /lib64/libudev.so.0
0x00007fced4a27ac0  0x00007fced4a38324  Yes         /lib64/libqtsoap.so.2
0x00007fced4785fa0  0x00007fced47fca60  Yes         /usr/lib64/kde4/plugins/styles/oxygen.so
0x00007fced4552df0  0x00007fced4562dcc  Yes         /lib64/liboxygenstyle.so.4
0x00007fced4346350  0x00007fced4347d6c  Yes         /lib64/libXdmcp.so.6
0x00007fced3ee7c30  0x00007fced3f36ee4  Yes         /usr/lib64/kde4/nepomukstorage.so
0x00007fced3cb30e0  0x00007fced3cc65a8  Yes         /lib64/libsopranoserver.so.1
0x00007fced3aa1540  0x00007fced3aa4e94  Yes         /lib64/libnepomukcommon.so
0x00007fced388cd90  0x00007fced38993bc  Yes         /lib64/libnepomuksync.so.4
0x00007fced36789f0  0x00007fced3681898  Yes         /usr/lib64/soprano/libsoprano_redlandbackend.so
0x00007fced34301c0  0x00007fced344c984  Yes         /lib64/librdf.so.0
0x00007fced31c1990  0x00007fced31fc024  Yes         /lib64/librasqal.so.3
0x00007fced2f60840  0x00007fced2f90ec4  Yes         /lib64/libraptor2.so.0
0x00007fced2d46400  0x00007fced2d4a5d4  Yes         /lib64/libltdl.so.7
0x00007fced29ecae0  0x00007fced2b0edb8  Yes         /lib64/libdb-4.8.so
0x00007fced277aab0  0x00007fced27be11c  Yes         /lib64/libmpfr.so.4
0x00007fced2519980  0x00007fced255c278  Yes         /lib64/libcurl.so.4
0x00007fced22dda90  0x00007fced23021e4  Yes         /lib64/libxslt.so.1
0x00007fced20cb280  0x00007fced20d0598  Yes         /lib64/libyajl.so.2
0x00007fced1e68280  0x00007fced1eb54b8  Yes         /lib64/libgmp.so.10
0x00007fced1c2cfe0  0x00007fced1c314d8  Yes         /lib64/libidn.so.11
0x00007fced1a1e6a0  0x00007fced1a25b14  Yes         /lib64/liblber-2.4.so.2
0x00007fced17db060  0x00007fced1809978  Yes         /lib64/libldap-2.4.so.2
0x00007fced1596290  0x00007fced15bbb50  Yes         /lib64/libssl3.so
0x00007fced1369ca0  0x00007fced1382210  Yes         /lib64/libsmime3.so
0x00007fced103eac0  0x00007fced1121a04  Yes         /lib64/libnss3.so
0x00007fced0e0aa30  0x00007fced0e15af4  Yes         /lib64/libnssutil3.so
0x00007fced0bfcfb0  0x00007fced0bfdef8  Yes         /lib64/libplds4.so
0x00007fced09f84d0  0x00007fced09f9bd4  Yes         /lib64/libplc4.so
0x00007fced07c7250  0x00007fced07e6c10  Yes         /lib64/libnspr4.so
0x00007fced05963f0  0x00007fced05afc08  Yes         /lib64/libssh2.so.1
0x00007fced037a840  0x00007fced038a504  Yes         /lib64/libsasl2.so.2
0x00007fced013fdc0  0x00007fced0144cac  Yes         /lib64/libcrypt.so.1
0x00007fcecfedf520  0x00007fcecff1e4f8  Yes         /lib64/libfreebl3.so
0x00007fcecfcbe550  0x00007fcecfcd3120  Yes         /usr/lib64/soprano/libsoprano_virtuosobackend.so
0x00007fcecfa53fd0  0x00007fcecfa8bbd4  Yes         /lib64/libiodbc.so.2
0x00007fceceeed700  0x00007fcecef4e584  Yes         /usr/lib64/virtodbc_r.so
(*): Shared library is missing debugging information.
$1 = 0x0
$2 = 0x0
rax            0x1514030	22102064
rbx            0x7fceb7ffe340	140525826990912
rcx            0x1	1
rdx            0x7fceb7ffe2e0	140525826990816
rsi            0x0	0
rdi            0x7fceb7ffe340	140525826990912
rbp            0x14cee90	0x14cee90
rsp            0x7fceb7ffe2a0	0x7fceb7ffe2a0
r8             0x7fceb7ffe2f0	140525826990832
r9             0x7fceac003898	140525625686168
r10            0xfffffffd	4294967293
r11            0x7fcee5d9ea90	140526596254352
r12            0x1449360	21271392
r13            0x0	0
r14            0x0	0
r15            0x7fceac0034d0	140525625685200
rip            0x7fcee7a43023	0x7fcee7a43023 <Soprano::FilterModel::executeQuery(QString const&, Soprano::Query::QueryLanguage, QString const&) const+19>
eflags         0x10206	[ PF IF RF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
Dump of assembler code for function Soprano::FilterModel::executeQuery(QString const&, Soprano::Query::QueryLanguage, QString const&) const:
   0x00007fcee7a43010 <+0>:	push   %rbp
   0x00007fcee7a43011 <+1>:	mov    %rsi,%rbp
   0x00007fcee7a43014 <+4>:	push   %rbx
   0x00007fcee7a43015 <+5>:	mov    %rdi,%rbx
   0x00007fcee7a43018 <+8>:	sub    $0x18,%rsp
   0x00007fcee7a4301c <+12>:	mov    0x28(%rsi),%rax
   0x00007fcee7a43020 <+16>:	mov    (%rax),%rsi
=> 0x00007fcee7a43023 <+19>:	mov    (%rsi),%rax
   0x00007fcee7a43026 <+22>:	callq  *0x88(%rax)
   0x00007fcee7a4302c <+28>:	mov    0x28(%rbp),%rax
   0x00007fcee7a43030 <+32>:	mov    %rsp,%rdi
   0x00007fcee7a43033 <+35>:	mov    (%rax),%rax
   0x00007fcee7a43036 <+38>:	lea    0x10(%rax),%rsi
   0x00007fcee7a4303a <+42>:	mov    0x10(%rax),%rax
   0x00007fcee7a4303e <+46>:	callq  *0x10(%rax)
   0x00007fcee7a43041 <+49>:	lea    0x10(%rbp),%rdi
   0x00007fcee7a43045 <+53>:	mov    %rsp,%rsi
   0x00007fcee7a43048 <+56>:	callq  0x7fcee7a26d10 <_ZNK7Soprano5Error10ErrorCache8setErrorERKNS0_5ErrorE@plt>
   0x00007fcee7a4304d <+61>:	mov    %rsp,%rdi
   0x00007fcee7a43050 <+64>:	callq  0x7fcee7a26eb0 <_ZN7Soprano5Error5ErrorD1Ev@plt>
   0x00007fcee7a43055 <+69>:	add    $0x18,%rsp
   0x00007fcee7a43059 <+73>:	mov    %rbx,%rax
   0x00007fcee7a4305c <+76>:	pop    %rbx
   0x00007fcee7a4305d <+77>:	pop    %rbp
   0x00007fcee7a4305e <+78>:	retq   
   0x00007fcee7a4305f <+79>:	mov    %rax,%rbp
   0x00007fcee7a43062 <+82>:	mov    %rbx,%rdi
   0x00007fcee7a43065 <+85>:	callq  0x7fcee7a268e0 <_ZN7Soprano19QueryResultIteratorD1Ev@plt>
   0x00007fcee7a4306a <+90>:	mov    %rbp,%rdi
   0x00007fcee7a4306d <+93>:	callq  0x7fcee7a289b0 <_Unwind_Resume@plt>
   0x00007fcee7a43072 <+98>:	mov    %rsp,%rdi
   0x00007fcee7a43075 <+101>:	mov    %rax,%rbp
   0x00007fcee7a43078 <+104>:	callq  0x7fcee7a26eb0 <_ZN7Soprano5Error5ErrorD1Ev@plt>
   0x00007fcee7a4307d <+109>:	jmp    0x7fcee7a43062 <Soprano::FilterModel::executeQuery(QString const&, Soprano::Query::QueryLanguage, QString const&) const+82>
End of assembler dump.
Comment 14 Fedora End Of Life 2013-07-04 01:57:08 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-08-01 13:16:22 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.